

<span *ngIf="data==null">No combo Products available!</span>

<div *ngFor="let data1 of data" mat-dialog-content>
        
    <table>
        <thead>
            <tr>
                <th> Product Name</th>
                <th> Product Image</th>
                <th>SKU</th>
                <th> Quantity</th>
                <th>Price</th>
            </tr>
        </thead>
        <tbody>
            <tr >
                <td><span>{{data1.product_name}}</span></td>
                <td> <img [src]="data1.images[0]" height="50px" width="50px" /></td>
                <td>{{data1.part_number}}</td>
                <td>&nbsp;&nbsp;{{data1.all_quantity}}</td>
                <td><span>&nbsp;FREE</span></td>
            </tr>
        </tbody>
    </table>
    <div>
        <br>
    </div>
    
</div>
<div mat-dialog-actions>
    <button mat-button (click)="onNoClick()">Ok</button>
</div>